## linux-meta-hwe-5.11 5.11.0.46.51~20.04.23

=== debian/changelog ===
linux-meta-hwe-5.11 (5.11.0.46.51~20.04.23) focal; urgency=medium

  * Bump ABI 5.11.0-46.51~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 20:27:17 -0300

linux-meta-hwe-5.11 (5.11.0.44.48~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-44.48~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Dec 2021 11:35:42 +0100

linux-meta-hwe-5.11 (5.11.0.43.47~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-43.47~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 10 Dec 2021 00:47:07 -0700

linux-meta-hwe-5.11 (5.11.0.42.46~20.04.20) focal; urgency=medium

  * Bump ABI 5.11.0-42.46~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Nov 2021 15:04:23 +0100

linux-meta-hwe-5.11 (5.11.0.41.45~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-41.45~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Nov 2021 10:58:39 +0100

linux-meta-hwe-5.11 (5.11.0.40.44~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-40.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Oct 2021 20:16:49 +0200

linux-meta-hwe-5.11 (5.11.0.38.42~20.04.17) focal; urgency=medium

  * Bump ABI 5.11.0-38.42~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 17:39:56 +0200

linux-meta-hwe-5.11 (5.11.0.37.41~20.04.16) focal; urgency=medium

  * Bump ABI 5.11.0-37.41~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Sep 2021 18:03:29 +0200

linux-meta-hwe-5.11 (5.11.0.36.40~20.04.15) focal; urgency=medium

  * Bump ABI 5.11.0-36.40~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 22:03:41 -0300

linux-meta-hwe-5.11 (5.11.0.35.37~20.04.14) focal; urgency=medium

  * Bump ABI 5.11.0-35.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Sep 2021 12:19:49 +0200

linux-meta-hwe-5.11 (5.11.0.34.36~20.04.13) focal; urgency=medium

  * Bump ABI 5.11.0-34.36~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Aug 2021 09:48:28 +0200

linux-meta-hwe-5.11 (5.11.0.33.35~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-33.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Aug 2021 13:53:12 +0200

linux-meta-hwe-5.11 (5.11.0.27.29~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-27.29~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Aug 2021 17:38:22 +0200

linux-meta-hwe-5.11 (5.11.0.26.28~20.04.10) focal; urgency=medium

  * Bump ABI 5.11.0-26.28~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 12:58:38 +0200

linux-meta-hwe-5.11 (5.11.0.25.27~20.04.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Jul 2021 19:27:49 +0200

linux-meta-hwe-5.11 (5.11.0.25.27~20.04.9) focal; urgency=medium

  * Bump ABI 5.11.0-25.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 13:41:55 -0300

linux-meta-hwe-5.11 (5.11.0.24.25~20.04.8) focal; urgency=medium

  * Bump ABI 5.11.0-24.25~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 10:55:50 +0200

linux-meta-hwe-5.11 (5.11.0.23.24~20.04.7) focal; urgency=medium

  * Bump ABI 5.11.0-23.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jun 2021 15:48:32 +0200

linux-meta-hwe-5.11 (5.11.0.22.23~20.04.6) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 06:25:18 +0200

linux-meta-hwe-5.11 (5.11.0.22.23~20.04.5) focal; urgency=medium

  * Bump ABI 5.11.0-22.23~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:33:55 +0200

linux-meta-hwe-5.11 (5.11.0.21.22~20.04.4) focal; urgency=medium

  * Bump ABI 5.11.0-21.22~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 12:55:52 +0200

linux-meta-hwe-5.11 (5.11.0.20.21~20.04.4) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 16 Jun 2021 11:24:10 +0200

linux-meta-hwe-5.11 (5.11.0.20.21~20.04.3) focal; urgency=medium

  * Bump ABI 5.11.0-20.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Jun 2021 07:29:39 -0600

linux-meta-hwe-5.11 (5.11.0.16.17~20.04.2) focal; urgency=medium

  * Bump ABI 5.11.0-16.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Apr 2021 16:07:54 +0200


