## linux-meta-hwe-5.11 5.11.0.61.62

=== debian/changelog ===
linux-meta-hwe-5.11 (5.11.0.61.62) focal; urgency=medium

  * Bump ABI 5.11.0-61

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Mar 2022 16:00:31 +0100

linux-meta-hwe-5.11 (5.11.0.60.61) focal; urgency=medium

  * Bump ABI 5.11.0-60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Feb 2022 15:29:33 +0100
